Subject: [ANNOUNCE : ] FAQ for Linux (ASCII version)
From: [email-masked] (Marc-Michel CORSINI)
Date: Tue, 8 Jun 1993 14:46:25 GMT
Newsgroups: comp.os.linux.announce

Hi All,

I plan to post the FAQ in the near future. It's now a five parts faq (plus the
toc file). The post will be postpone until the moderator of news.answers agrees
the new format.

The main changes are listed below:

section 0. (pl10 instead of pl9)
section I. (I think that there is no change in that section)
section II. (I updated the BBS stuff in the question BBS sites)

I moved the section XIII (emacs) to section VIII
thus sections 8, 9, 10 have been renamed (+1)

section XI (old X) is a complete update from Drew
section XII has a new subsection (XII.H devoted to ATI cards, the bug section is
now XII.I), very few modifications in the rest of this section

And a completly new section has been added (section XIV devoted to
printing purposes).

Finally the TOC file has been changed as follows:

- updated e-mail
- renumbering of the sections

Best regards, with the hope that my english will be understandable.

mmc

-- 
	 There will be a sig when our local net is reliable.
	       For now, I would rather stay anonymous.